{
	"201001922_0": "\"We're back.\"",
	"201001922_1": "\"Welcome back.\"",
	"201001922_2": "\"Whoa, that was fast!\"",
	"201001922_3": "\"Things went pretty smoothly out there.\"",
	"201001922_4": "\"It was all thanks to your spectacular teamwork.\"",
	"201001922_5": "\"That means a lot coming from you.\"",
	"201001922_6": "\"Yes. Shirabe and Kirika rounded up the Alca-Noise, allowing Maria to take them down. It was very impressive.\"",
	"201001922_7": "\"We've had plenty of practice. I'm more impressed with how well you two worked together without training.\"",
	"201001922_8": "\"I just wish we could've fought more strategically like you instead of letting the enemy control the flow.\"",
	"201001922_9": "\"But if I want to control the battle, I could probably stand to learn a thing or two.\"",
	"201001922_10": "\"Anyway, talking about fighting tactically is one thing, but what can I actually do?\"",
	"201001922_11": "\"Hmmm, tactical maneuvers...\"",
	"201001922_12": "\"The thing is, Ame no Habakiri is made for close range, and I've been fighting alone for so long...\"",
	"201001922_13": "\"Have I just been fighting like a raging bull, with no regard for teamwork?\"",
	"201001922_14": "\"But the commander said I have to learn group battle tactics because we have more wielders now.\"",
	"201001922_15": "\"So I need to start thinking tactically... But tactics... Where do I even start?\"",
	"201001922_16": "\"Hey, got something on your mind?\"",
	"201001922_17": "\"Yeah... This may seem a bit random to ask, but do you know any good ways to learn battle tactics?\"",
	"201001922_18": "\"Battle tactics, you say? How about taking up shogi?\"",
	"201001922_19": "\"Shogi?\"",
	"201001922_20": "\"What do you think of this move?!\"",
	"201001922_21": "\"I see. Not bad as a last ditch effort. But if I move here— Checkmate.\"",
	"201001922_22": "\"Oh...\"",
	"201001922_23": "\"As you've probably just realized, a relentless offense can draw your attention away from potential threats.\"",
	"201001922_24": "\"You got me there. Gah, if I had just pressed forward there! No, from the moment you took my rook...\"",
	"201001922_25": "\"I think you're doing well for someone who just learned the game.\"",
	"201001922_26": "\"Huh? What are you guys up to? Is that shogi?\"",
	"201001922_27": "\"Tachibana, if you know how to play, how about we play a round?\"",
	"201001922_28": "\"I'd love to!\"",
	"201001922_29": "\"By the way, how much experience do you have with shogi?\"",
	"201001922_30": "\"Miku and I just play it sometimes when we're bored.\"",
	"201001922_31": "\"I see. Then a friendly match between beginners it is.\"",
	"201001922_32": "\"Aaaaaaaaand checkmate!\"",
	"201001922_33": "\"Wha—! Ngh! I lost again...\"",
	"201001922_34": "\"Ehehe. I never thought I would actually win. Well, I've got plans with Miku, so I have to go. Bye!\"",
	"201001922_35": "\"When I focus on offense, I neglect my defense, and when I focus on defense, my offense falls flat.\"",
	"201001922_36": "\"Well, you're still a beginner so you should focus more on the basics.\"",
	"201001922_37": "\"Wow, hardly anyone plays shogi these days.\"",
	"201001922_38": "\"Oh, hey Maria. If you know how to play, how about a game?\"",
	"201001922_39": "\"Sure. I don't get asked to play often, so let's see what I can do.\"",
	"201001922_40": "(Maria has spent a long time overseas. I might just be able to win for once!)",
	"201001922_41": "\"All right, shall we begin?\"",
	"201001922_42": "\"I see it! I've found the path to victory!\"",
	"201001922_43": "\"Oh? Looks like you've learned how to look at the board, but it appears you didn't notice that was a trap.\"",
	"201001922_44": "\"A trap?!\"",
	"201001922_45": "\"Your turn.\"",
	"201001922_46": "\"Grrrrr... Damn, I can't find a move. I concede defeat.\"",
	"201001922_47": "\"Hehe, is that really all you've got?\"",
	"201001922_48": "\"How about it? One more round?\"",
	"201001922_49": "\"Yes, of course! I know why I'm losing now, so don't expect things to go the same way this round!\"",
	"201001922_50": "\"Then I suppose I can go a little less easy on you this time.\"",
	"201001922_51": "\"What<speed=0.5>?!</speed> You were going easy on me the whole time?\"",
	"201001922_52": "\"You seem to have forgotten that I am a guardian. Let's see how long you can keep underestimating me!\"",
	"201001922_53": "\"Wh<speed=0.5>-</speed>What's going on?\"",
	"201001922_54": "\"It's exactly as you see. Your soldiers have abandoned their king and surrendered to my army.\"",
	"201001922_55": "\"Agh! My soldiers have forsaken me all because of my incompetent commands!\"",
	"201001922_56": "\"It's your turn. What will you do now?\"",
	"201001922_57": "\"There's nothing I can do... I'm surrounded and there's no way out.",
	"201001922_58": "\"Then it looks like I win.\"",
	"201001922_59": "\"My army was utterly decimated...\"",
	"201001922_60": "\"Seems like being a military commander doesn't suit you.\"",
	"201001922_61": "\"Also, I didn't realize you were so good at shogi, Maria-san.\"",
	"201001922_62": "\"Hehe. This was pretty fun. Let's play again some other time. See you.\"",
	"201001922_63": "\"I can't remember when I was last beaten so thoroughly. Ogawa-san! You have to teach me more Shogi!\"　",
	"201001922_64": "\"I'd be glad to, but I'm swimming in work at the moment. I'll teach you another time.\"",
	"201001922_65": "\"Yes, of course! We can't let you skip out on work!\"",
	"201001922_66": "\"Just you wait, Maria<speed=0.5>!</speed> I shall restore my honor the next time we cross paths on the shogi board!\""
}